#include "led.h"
#include "interface.h"

void led_task(void)
{
    while (1)
    {
        LED0_RUN_ON;
        OSTimeDly(100);
        LED1_RUN_ON;
        OSTimeDly(100);
        LED0_RUN_OFF;
        OSTimeDly(100);
        LED1_RUN_OFF;
        OSTimeDly(100);
        // LED2_RUN_ON;
        // OSTimeDly(100);
        // LED2_RUN_OFF;
        // OSTimeDly(100);
    }
}